map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: Puppy Ian (536)
  playerOOCName: April_21_1930
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: Gloobmaster
  playerOOCName: April_21_1930
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: de77e0cc-c805-49b1-83fc-09ea0de9f072
  playerICName: Madelyn Stahl
  playerOOCName: CrackGoblin4
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ae987a2a-cd1b-408e-ad99-7d56441c0b4c
  playerICName: Altec Zorban
  playerOOCName: InfraraX
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Carly Whirlow
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Alice Gibbles
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Levi James
  playerOOCName: M0n0lit
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 90734212-5ddf-4639-8f04-446d3dc085f1
  playerICName: Kuafu Moeller
  playerOOCName: malacchia
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 577cf02e-74fc-4899-a450-1524264ee95d
  playerICName: Fuschia Winters
  playerOOCName: Pankeku
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2a5458e1-9f90-4449-a993-1ef377a31ced
  playerICName: Kurt Gibbs
  playerOOCName: ratjanitor
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e9bfad6c-9251-4fb8-bd28-25f35d9b2bb2
  playerICName: Tequila Sunset
  playerOOCName: samu_medy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 84360fa9-a700-4c77-939f-ee5284d59647
  playerICName: Jasper Thomlinson
  playerOOCName: spearian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 749839b1-abdc-454e-be39-cb2daa0fd5a8
  playerICName: Francis Evans
  playerOOCName: Tomasumi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Remains-In-Light
  playerOOCName: UtopiOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: personal ai device
  playerOOCName: UtopiOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Pun Pun (MK-80)
  playerOOCName: UtopiOne
roundEndText: "\n"
server_id: unknown_server_id
server_name: LRP1
roundId: 1501
endTick: 2315246
duration: 00:37:58.0977219
fileCount: 405
size: 96982275
uncompressedSize: 444441372
endTime: 21:26:14.7561585
...
